Changeset 67829 in spip-zone


Ignore:
Timestamp:
Nov 20, 2012, 4:59:48 PM (7 years ago)
Author:
brunobergot@…
Message:

certains serveurs n'aiment pas le https parait-il (merci suske)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/gis/trunk/paquet.xml

    r67776 r67829  
    3030        <utilise nom="selecteur_generique" compatibilite="[1.12;]" />
    3131        <necessite nom="saisies" compatibilite="[1.19.0;]" />
    32         <lib nom="leaflet-gis-4.1.13" lien="https://github.com/downloads/brunob/Leaflet/leaflet-gis-4.1.13.zip" />
     32        <lib nom="leaflet-gis-4.1.13" lien="http://github.com/downloads/brunob/Leaflet/leaflet-gis-4.1.13.zip" />
    3333
    3434        <pipeline
Note: See TracChangeset for help on using the changeset viewer.